revhistory.table.properties
Prev | Property Sets | Next

## revhistory.table.properties

revhistory.table.properties — The properties of table used for formatting revhistory

## Synopsis

    <xsl:attribute-set name="revhistory.table.properties">
    </xsl:attribute-set>

## Description

This property set defines appearance of revhistory table.

Prev | Up | Next
index.page.number.properties | Home | revhistory.table.cell.properties